Plans for pkgsrc


I just removed old pkgsrc binary packages for DragonFly 2.6/2.7 from avalon, so if somehow you are running a version of DragonFly that old, and still using binary packages, you’ll want to upgrade.  I’m pretty confident that describes nobody.

Also, I have plans for coordinating the next pkgsrc release of 2012Q1, due April 6th, with the probably next minor upgrade of DragonFly, 3.0.3.  I wrote out my plans already, so go read.  (plus followup)

Posted by     Categories: DragonFly, Goings-on, pkgsrc     0 Comments
0 Comments on Plans for pkgsrc

Respond | Trackback

Respond

Comments

Comments